.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-10e30eb1-6e25-0da3-7e06-2d0a510d7db6 {
background-color: var(--dgg-yellow) !important;
}
.lfr-layout-structure-item-74d73805-1f0b-370b-2553-13a03c4785c4 {
background-color: var(--dgg-yellow) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
